.u-section-1 .u-sheet-1 {
  min-height: 625px;
}

.u-section-1 .u-image-1 {
  width: 746px;
  height: 454px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 709px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 438px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 207px;
  }
}